# snd_devname_t Struct Reference
[Configuration Interface]

## Data Fields

char * | name
char * | comment
snd_devname_t * | next

## Detailed Description

Device-name list element (definition)

Device-name list element

## Field Documentation

char* snd_devname_t::comment

Comments

char* snd_devname_t::name

Device name string

snd_devname_t* snd_devname_t::next

Next pointer

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/conf.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines